version: 1.6.11
changelog: |
  # 更新日志
   - 更新依赖项 
   - short-id 可能为空，不应加引号。 
   - 移除重新授权通知 
   - 默认情况下，UA 使用当前内核版本号 
   - 优化 cleanProfile 
   - 处理不加引号的 short-id 
   - 简化输出配置，使其尽可能简洁。 
   - 将头像设置为固定尺寸 
   - 尝试修复点击卡片页面下移的问题 
   - 修复 Linux 系统代理绕过设置 
   - 优化网络检测逻辑 
   - 调整系统代理的保存逻辑和启用状态的同步 
   - 更新依赖项
